aboutsummaryrefslogtreecommitdiff
path: root/straper/db/public/cron/cron.monthly/0anacron
diff options
context:
space:
mode:
Diffstat (limited to 'straper/db/public/cron/cron.monthly/0anacron')
-rwxr-xr-xstraper/db/public/cron/cron.monthly/0anacron12
1 files changed, 12 insertions, 0 deletions
diff --git a/straper/db/public/cron/cron.monthly/0anacron b/straper/db/public/cron/cron.monthly/0anacron
new file mode 100755
index 0000000..1b094c0
--- /dev/null
+++ b/straper/db/public/cron/cron.monthly/0anacron
@@ -0,0 +1,12 @@
+#!/bin/sh
+#
+# anacron's cron script
+#
+# This script updates anacron time stamps. It is called through run-parts
+# either by anacron itself or by cron.
+#
+# The script is called "0anacron" to assure that it will be executed
+# _before_ all other scripts.
+
+test -x /usr/sbin/anacron || exit 0
+anacron -u cron.monthly